Subject: WG Action: Conclusion of Internet Emergency Preparedness (ieprep)

From: IESG Secretary <[email-masked]>
Date: Mon, 10 Sep 2007 13:15:01 -0400

The Ethernet Interfaces and Hub MIB (hubmib) in the Operations and 
Management Area has concluded.

The IESG contact persons are Ronald Bonica and Dan Romascanu.

The mailing list will remain active for the time being in order to
accommodate discussions related to the publication of the efm-cu-mib
document and clarification questions related to the published RFCs.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce